mm430mmugprobe {mm430mmugprobe} | R Documentation

## Probe sequence for microarrays of type mm430mmug.

### Description

This data object was automatically created by the package matchprobes version 1.8.1.

### Usage

    data(mm430mmugprobe)

### Format

A data frame with 299148 rows and 6 columns, as follows.

sequence | character | probe sequence
x | integer | x-coordinate on the array
y | integer | y-coordinate on the array
Probe.Set.Name | character | Affymetrix Probe Set Name
Probe.Interrogation.Position | integer | Probe Interrogation Position
Target.Strandedness | factor | Target Strandedness

### Source

The probe sequence data was obtained from http://www.affymetrix.com.

### Examples

      mm430mmugprobe
      as.data.frame(mm430mmugprobe[1:3,])

[Package mm430mmugprobe version 10.0.0 Index]